Group: Development/Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-psphere
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary: vSphere SDK for Python
Name: python-module-psphere
Version: 0.5.2
Release: alt1_14
Source0: %{oldname}-%{version}.tar.gz
License: ASL 2.0
Prefix: %{_prefix}
BuildArch: noarch
Url: http://jkinred.bitbucket.org/psphere
BuildRequires: python-module-pkg_resources python-module-setuptools
BuildRequires: python-devel

%global _description\
This is a simple Python binding for elements of the vsphere SOAP-API
Source44: import.info

%description 

%_description
%prep
%setup -n %{oldname}-%{version} -n %{oldname}-%{version}

%build
%python_build

%install
%python_install

%files -n python-module-psphere
%{python_sitelibdir_noarch}/psphere
%{python_sitelibdir_noarch}/python_psphere-%{version}-py2.?.egg-info

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_14
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_13
- update to new release by fcimport

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_12
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_11
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_10
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_7
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_6
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_5
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_4
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_3
- update to new release by fcimport

* Fri Feb 21 2014 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_2
- update to new release by fcimport

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.2-alt1_1
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1_5
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1_4
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1_3
- initial fc import

